    /* Box1 */
    .section1 {
        padding: 0 !important;
        overflow: visible;
        z-index: 9;
    }


    .Swiper1 {
        width: 100%;
        height: 100%;
        position: relative;
        z-index: 2;
    }

    .Slide1 {
        width: 100%;
        height: auto;
    }

    .Slide1 video,
    .Slide1 .bj {
        width: 100%;
        height: 100%;
        position: relative;
        object-fit: cover;
        z-index: 1;
        display: none;
    }

    .Slide1 .text1 {
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        grid-gap: 30px;
        padding: 0 var(--container);
    }

    .Slide1 .text1 h1 {
        padding: 10px 20px;
        background: var(--color);
        font-size: 16px;
        color: #fdfe1c;
        border-radius: 30px;
    }

    .Slide1 .text1 h2 {
        font-weight: bold;
        font-size: 42px;
        color: #fff;
    }

    .Slide1 .text1 h3 {
        font-size: 30px;
        color: #fff;
    }

    .Swiper1 .pagination1 {
        bottom: 1vw;
    }

    .Swiper1 .pagination1 span {
        width: 50px;
        height: 4px;
        opacity: 1;
        margin: 0 5px !important;
        background: #fff;
        border-radius: 0;
        transition: 1s;
    }

    .Swiper1 .pagination1 span.swiper-pagination-bullet-active {
        background: var(--color);
        opacity: 1;
    }

    @media (max-width: 1200px) {
        .section1 {
            margin-top: 60px;
        }

        .Slide1 .text1 {
            grid-gap: 15px;
        }

        .Slide1 .text1 h2 {
            font-size: 34px;
        }

        .Slide1 .text1 h3 {
            font-size: 24px;
        }
    }

    @media (max-width: 720px) {
        .Slide1 .text1 h2 {
            font-size: 24px;
        }

        .Slide1 .text1 h3 {
            font-size: 14px;
        }

        .Slide1 video,
        .Slide1 .bj {
            min-height: 300px;
        }
    }


    @keyframes dropdown1 {
        form {
            height: 45px
        }

        to {
            height: 0
        }
    }

    @keyframes dropdown2 {
        form {
            height: 30px
        }

        to {
            height: 0
        }
    }

    .section1>em {
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        font-size: 16px;
        color: #FFF;
        text-transform: uppercase;
        z-index: 3;
        padding: 0 0 60px;
    }

    .section1>em:before,
    .section1>em:after {
        content: '';
        width: 1px;
        height: 45px;
        background: #FFF;
        position: absolute;
        bottom: 0;
        left: 50%;
        animation: dropdown1 1s linear .8s infinite alternate;
    }

    .section1>em:after {
        background: #000;
        top: 100%;
        height: 30px;
        animation: dropdown2 1.3s linear 1s infinite alternate
    }

    @media (max-width: 1200px) {
        .section1>em {
            padding: 0px 0 45px;
        }
    }

    @media (max-width: 720px) {
        .section1>em {
            color: #fff0;
        }
    }